#include "./profinet/profinet_cb_alarm_ack_cnf.hpp"
#include "./profinet/profinet.hpp"

int profinet_cb_alarm_ack_cnf (
    pnet_t * net, 
    void * arg, 
    uint32_t arep, 
    int res)
{
    Profinet * profinet_ptr = static_cast<Profinet*>(arg);

    return profinet_ptr->callbackAlarmAckCnf(arep, res);
}